## poppler-data 0.4.3

=== Makefile ===
PACKAGE    = poppler-data
VERSION    = 0.4.3
distdir    = $(PACKAGE)-$(VERSION)
prefix     = /usr/local
datadir    = $(prefix)/share
pkgdatadir = $(datadir)/poppler

all :

install :
	install -d -m 0755 $(DESTDIR)$(pkgdatadir)/cidToUnicode
	install -m 0644 $(cid-to-unicode-files) $(DESTDIR)$(pkgdatadir)/cidToUnicode
	install -d -m 0755 $(DESTDIR)$(pkgdatadir)/nameToUnicode
	install -m 0644 $(name-to-unicode-files) $(DESTDIR)$(pkgdatadir)/nameToUnicode
	install -d -m 0755 $(DESTDIR)$(pkgdatadir)/unicodeMap
	install -m 0644 $(unicode-map-files) $(DESTDIR)$(pkgdatadir)/unicodeMap

	for f in $(cmap-files); do					    \
		install -d -m 0755 $(DESTDIR)$(pkgdatadir)/`dirname $$f`; \
		install -m 0644 $$f $(DESTDIR)$(pkgdatadir)/$$f;	    \
	done

distdir : $(DISTFILES)
	rm -rf $(distdir)
	mkdir $(distdir)
	for f in $(DISTFILES); do			\
		mkdir -p $(distdir)/$$(dirname $$f);	\
		cp $$f $(distdir)/$$f;			\
	done

dist : distdir
	tar cfz $(distdir).tar.gz $(distdir)
	rm -rf $(distdir)

clean :
	rm -rf $(distdir)

unicode-map-files =				\
	unicodeMap/Big5				\
	unicodeMap/Big5ascii			\
	unicodeMap/EUC-CN			\
	unicodeMap/EUC-JP			\
	unicodeMap/GBK				\
	unicodeMap/ISO-2022-CN			\
	unicodeMap/ISO-2022-JP			\
	unicodeMap/ISO-2022-KR			\
	unicodeMap/ISO-8859-6			\
	unicodeMap/ISO-8859-7			\
	unicodeMap/ISO-8859-8			\
	unicodeMap/ISO-8859-9			\
	unicodeMap/KOI8-R			\
	unicodeMap/Latin2			\
	unicodeMap/Shift-JIS			\
	unicodeMap/TIS-620			\
	unicodeMap/Windows-1255


cmap-files =							\
	cMap/Adobe-CNS1/Adobe-CNS1-0				\
	cMap/Adobe-CNS1/Adobe-CNS1-1				\
	cMap/Adobe-CNS1/Adobe-CNS1-2				\
	cMap/Adobe-CNS1/Adobe-CNS1-3				\
	cMap/Adobe-CNS1/Adobe-CNS1-4				\
	cMap/Adobe-CNS1/Adobe-CNS1-5				\
	cMap/Adobe-CNS1/Adobe-CNS1-6				\
	cMap/Adobe-CNS1/Adobe-CNS1-B5pc				\
	cMap/Adobe-CNS1/Adobe-CNS1-ETen-B5			\
	cMap/Adobe-CNS1/Adobe-CNS1-H-CID			\
	cMap/Adobe-CNS1/Adobe-CNS1-H-Host			\
	cMap/Adobe-CNS1/Adobe-CNS1-H-Mac			\
	cMap/Adobe-CNS1/Adobe-CNS1-UCS2				\
	cMap/Adobe-CNS1/B5-H					\
	cMap/Adobe-CNS1/B5pc-H					\
	cMap/Adobe-CNS1/B5pc-UCS2				\
	cMap/Adobe-CNS1/B5pc-UCS2C				\
	cMap/Adobe-CNS1/B5pc-V					\
	cMap/Adobe-CNS1/B5-V					\
	cMap/Adobe-CNS1/CNS1-H					\
	cMap/Adobe-CNS1/CNS1-V					\
	cMap/Adobe-CNS1/CNS2-H					\
	cMap/Adobe-CNS1/CNS2-V					\
	cMap/Adobe-CNS1/CNS-EUC-H				\
	cMap/Adobe-CNS1/CNS-EUC-V				\
	cMap/Adobe-CNS1/ETen-B5-H				\
	cMap/Adobe-CNS1/ETen-B5-UCS2				\
	cMap/Adobe-CNS1/ETen-B5-V				\
	cMap/Adobe-CNS1/ETenms-B5-H				\
	cMap/Adobe-CNS1/ETenms-B5-V				\
	cMap/Adobe-CNS1/ETHK-B5-H				\
	cMap/Adobe-CNS1/ETHK-B5-V				\
	cMap/Adobe-CNS1/HKdla-B5-H				\
	cMap/Adobe-CNS1/HKdla-B5-V				\
	cMap/Adobe-CNS1/HKdlb-B5-H				\
	cMap/Adobe-CNS1/HKdlb-B5-V				\
	cMap/Adobe-CNS1/HKgccs-B5-H				\
	cMap/Adobe-CNS1/HKgccs-B5-V				\
	cMap/Adobe-CNS1/HKm314-B5-H				\
	cMap/Adobe-CNS1/HKm314-B5-V				\
	cMap/Adobe-CNS1/HKm471-B5-H				\
	cMap/Adobe-CNS1/HKm471-B5-V				\
	cMap/Adobe-CNS1/HKscs-B5-H				\
	cMap/Adobe-CNS1/HKscs-B5-V				\
	cMap/Adobe-CNS1/UCS2-B5pc				\
	cMap/Adobe-CNS1/UCS2-ETen-B5				\
	cMap/Adobe-CNS1/UniCNS-UCS2-H				\
	cMap/Adobe-CNS1/UniCNS-UCS2-V				\
	cMap/Adobe-CNS1/UniCNS-UTF16-H				\
	cMap/Adobe-CNS1/UniCNS-UTF16-V				\
	cMap/Adobe-CNS1/UniCNS-UTF32-H				\
	cMap/Adobe-CNS1/UniCNS-UTF32-V				\
	cMap/Adobe-CNS1/UniCNS-UTF8-H				\
	cMap/Adobe-CNS1/UniCNS-UTF8-V				\
	cMap/Adobe-GB1/Adobe-GB1-0				\
	cMap/Adobe-GB1/Adobe-GB1-1				\
	cMap/Adobe-GB1/Adobe-GB1-2				\
	cMap/Adobe-GB1/Adobe-GB1-3				\
	cMap/Adobe-GB1/Adobe-GB1-4				\
	cMap/Adobe-GB1/Adobe-GB1-5				\
	cMap/Adobe-GB1/Adobe-GB1-GBK-EUC			\
	cMap/Adobe-GB1/Adobe-GB1-GBpc-EUC			\
	cMap/Adobe-GB1/Adobe-GB1-H-CID				\
	cMap/Adobe-GB1/Adobe-GB1-H-Host				\
	cMap/Adobe-GB1/Adobe-GB1-H-Mac				\
	cMap/Adobe-GB1/Adobe-GB1-UCS2				\
	cMap/Adobe-GB1/GB-EUC-H					\
	cMap/Adobe-GB1/GB-EUC-V					\
	cMap/Adobe-GB1/GB-H					\
	cMap/Adobe-GB1/GBK2K-H					\
	cMap/Adobe-GB1/GBK2K-V					\
	cMap/Adobe-GB1/GBK-EUC-H				\
	cMap/Adobe-GB1/GBK-EUC-UCS2				\
	cMap/Adobe-GB1/GBK-EUC-V				\
	cMap/Adobe-GB1/GBKp-EUC-H				\
	cMap/Adobe-GB1/GBKp-EUC-V				\
	cMap/Adobe-GB1/GBpc-EUC-H				\
	cMap/Adobe-GB1/GBpc-EUC-UCS2				\
	cMap/Adobe-GB1/GBpc-EUC-UCS2C				\
	cMap/Adobe-GB1/GBpc-EUC-V				\
	cMap/Adobe-GB1/GBT-EUC-H				\
	cMap/Adobe-GB1/GBT-EUC-V				\
	cMap/Adobe-GB1/GBT-H					\
	cMap/Adobe-GB1/GBTpc-EUC-H				\
	cMap/Adobe-GB1/GBTpc-EUC-V				\
	cMap/Adobe-GB1/GBT-V					\
	cMap/Adobe-GB1/GB-V					\
	cMap/Adobe-GB1/UCS2-GBK-EUC				\
	cMap/Adobe-GB1/UCS2-GBpc-EUC				\
	cMap/Adobe-GB1/UniGB-UCS2-H				\
	cMap/Adobe-GB1/UniGB-UCS2-V				\
	cMap/Adobe-GB1/UniGB-UTF16-H				\
	cMap/Adobe-GB1/UniGB-UTF16-V				\
	cMap/Adobe-GB1/UniGB-UTF32-H				\
	cMap/Adobe-GB1/UniGB-UTF32-V				\
	cMap/Adobe-GB1/UniGB-UTF8-H				\
	cMap/Adobe-GB1/UniGB-UTF8-V				\
	cMap/Adobe-Japan1/78-EUC-H				\
	cMap/Adobe-Japan1/78-EUC-V				\
	cMap/Adobe-Japan1/78-H					\
	cMap/Adobe-Japan1/78ms-RKSJ-H				\
	cMap/Adobe-Japan1/78ms-RKSJ-V				\
	cMap/Adobe-Japan1/78-RKSJ-H				\
	cMap/Adobe-Japan1/78-RKSJ-V				\
	cMap/Adobe-Japan1/78-V					\
	cMap/Adobe-Japan1/83pv-RKSJ-H				\
	cMap/Adobe-Japan1/90msp-RKSJ-H				\
	cMap/Adobe-Japan1/90msp-RKSJ-V				\
	cMap/Adobe-Japan1/90ms-RKSJ-H				\
	cMap/Adobe-Japan1/90ms-RKSJ-UCS2			\
	cMap/Adobe-Japan1/90ms-RKSJ-V				\
	cMap/Adobe-Japan1/90pv-RKSJ-H				\
	cMap/Adobe-Japan1/90pv-RKSJ-UCS2			\
	cMap/Adobe-Japan1/90pv-RKSJ-UCS2C			\
	cMap/Adobe-Japan1/90pv-RKSJ-V				\
	cMap/Adobe-Japan1/Add-H					\
	cMap/Adobe-Japan1/Add-RKSJ-H				\
	cMap/Adobe-Japan1/Add-RKSJ-V				\
	cMap/Adobe-Japan1/Add-V					\
	cMap/Adobe-Japan1/Adobe-Japan1-0			\
	cMap/Adobe-Japan1/Adobe-Japan1-1			\
	cMap/Adobe-Japan1/Adobe-Japan1-2			\
	cMap/Adobe-Japan1/Adobe-Japan1-3			\
	cMap/Adobe-Japan1/Adobe-Japan1-4			\
	cMap/Adobe-Japan1/Adobe-Japan1-5			\
	cMap/Adobe-Japan1/Adobe-Japan1-6			\
	cMap/Adobe-Japan1/Adobe-Japan1-90ms-RKSJ		\
	cMap/Adobe-Japan1/Adobe-Japan1-90pv-RKSJ		\
	cMap/Adobe-Japan1/Adobe-Japan1-H-CID			\
	cMap/Adobe-Japan1/Adobe-Japan1-H-Host			\
	cMap/Adobe-Japan1/Adobe-Japan1-H-Mac			\
	cMap/Adobe-Japan1/Adobe-Japan1-PS-H			\
	cMap/Adobe-Japan1/Adobe-Japan1-PS-V			\
	cMap/Adobe-Japan1/Adobe-Japan1-UCS2			\
	cMap/Adobe-Japan1/EUC-H					\
	cMap/Adobe-Japan1/EUC-V					\
	cMap/Adobe-Japan1/Ext-H					\
	cMap/Adobe-Japan1/Ext-RKSJ-H				\
	cMap/Adobe-Japan1/Ext-RKSJ-V				\
	cMap/Adobe-Japan1/Ext-V					\
	cMap/Adobe-Japan1/H					\
	cMap/Adobe-Japan1/Hankaku				\
	cMap/Adobe-Japan1/Hiragana				\
	cMap/Adobe-Japan1/Hojo-EUC-H				\
	cMap/Adobe-Japan1/Hojo-EUC-V				\
	cMap/Adobe-Japan1/Hojo-H				\
	cMap/Adobe-Japan1/Hojo-V				\
	cMap/Adobe-Japan1/Katakana				\
	cMap/Adobe-Japan1/NWP-H					\
	cMap/Adobe-Japan1/NWP-V					\
	cMap/Adobe-Japan1/RKSJ-H				\
	cMap/Adobe-Japan1/RKSJ-V				\
	cMap/Adobe-Japan1/Roman					\
	cMap/Adobe-Japan1/UCS2-90ms-RKSJ			\
	cMap/Adobe-Japan1/UCS2-90pv-RKSJ			\
	cMap/Adobe-Japan1/UniHojo-UCS2-H			\
	cMap/Adobe-Japan1/UniHojo-UCS2-V			\
	cMap/Adobe-Japan1/UniHojo-UTF16-H			\
	cMap/Adobe-Japan1/UniHojo-UTF16-V			\
	cMap/Adobe-Japan1/UniHojo-UTF32-H			\
	cMap/Adobe-Japan1/UniHojo-UTF32-V			\
	cMap/Adobe-Japan1/UniHojo-UTF8-H			\
	cMap/Adobe-Japan1/UniHojo-UTF8-V			\
	cMap/Adobe-Japan1/UniJIS2004-UTF16-H			\
	cMap/Adobe-Japan1/UniJIS2004-UTF16-V			\
	cMap/Adobe-Japan1/UniJIS2004-UTF32-H			\
	cMap/Adobe-Japan1/UniJIS2004-UTF32-V			\
	cMap/Adobe-Japan1/UniJIS2004-UTF8-H			\
	cMap/Adobe-Japan1/UniJIS2004-UTF8-V			\
	cMap/Adobe-Japan1/UniJISPro-UCS2-HW-V			\
	cMap/Adobe-Japan1/UniJISPro-UCS2-V			\
	cMap/Adobe-Japan1/UniJISPro-UTF8-V			\
	cMap/Adobe-Japan1/UniJIS-UCS2-H				\
	cMap/Adobe-Japan1/UniJIS-UCS2-HW-H			\
	cMap/Adobe-Japan1/UniJIS-UCS2-HW-V			\
	cMap/Adobe-Japan1/UniJIS-UCS2-V				\
	cMap/Adobe-Japan1/UniJIS-UTF16-H			\
	cMap/Adobe-Japan1/UniJIS-UTF16-V			\
	cMap/Adobe-Japan1/UniJIS-UTF32-H			\
	cMap/Adobe-Japan1/UniJIS-UTF32-V			\
	cMap/Adobe-Japan1/UniJIS-UTF8-H				\
	cMap/Adobe-Japan1/UniJIS-UTF8-V				\
	cMap/Adobe-Japan1/UniJISX02132004-UTF32-H		\
	cMap/Adobe-Japan1/UniJISX02132004-UTF32-V		\
	cMap/Adobe-Japan1/UniJISX0213-UTF32-H			\
	cMap/Adobe-Japan1/UniJISX0213-UTF32-V			\
	cMap/Adobe-Japan1/V					\
	cMap/Adobe-Japan1/WP-Symbol				\
	cMap/Adobe-Japan2/Adobe-Japan2-0			\
	cMap/Adobe-Korea1/Adobe-Korea1-0			\
	cMap/Adobe-Korea1/Adobe-Korea1-1			\
	cMap/Adobe-Korea1/Adobe-Korea1-2			\
	cMap/Adobe-Korea1/Adobe-Korea1-H-CID			\
	cMap/Adobe-Korea1/Adobe-Korea1-H-Host			\
	cMap/Adobe-Korea1/Adobe-Korea1-H-Mac			\
	cMap/Adobe-Korea1/Adobe-Korea1-KSCms-UHC		\
	cMap/Adobe-Korea1/Adobe-Korea1-KSCpc-EUC		\
	cMap/Adobe-Korea1/Adobe-Korea1-UCS2			\
	cMap/Adobe-Korea1/KSC-EUC-H				\
	cMap/Adobe-Korea1/KSC-EUC-V				\
	cMap/Adobe-Korea1/KSC-H					\
	cMap/Adobe-Korea1/KSC-Johab-H				\
	cMap/Adobe-Korea1/KSC-Johab-V				\
	cMap/Adobe-Korea1/KSCms-UHC-H				\
	cMap/Adobe-Korea1/KSCms-UHC-HW-H			\
	cMap/Adobe-Korea1/KSCms-UHC-HW-V			\
	cMap/Adobe-Korea1/KSCms-UHC-UCS2			\
	cMap/Adobe-Korea1/KSCms-UHC-V				\
	cMap/Adobe-Korea1/KSCpc-EUC-H				\
	cMap/Adobe-Korea1/KSCpc-EUC-UCS2			\
	cMap/Adobe-Korea1/KSCpc-EUC-UCS2C			\
	cMap/Adobe-Korea1/KSCpc-EUC-V				\
	cMap/Adobe-Korea1/KSC-V					\
	cMap/Adobe-Korea1/UCS2-KSCms-UHC			\
	cMap/Adobe-Korea1/UCS2-KSCpc-EUC			\
	cMap/Adobe-Korea1/UniKS-UCS2-H				\
	cMap/Adobe-Korea1/UniKS-UCS2-V				\
	cMap/Adobe-Korea1/UniKS-UTF16-H				\
	cMap/Adobe-Korea1/UniKS-UTF16-V				\
	cMap/Adobe-Korea1/UniKS-UTF32-H				\
	cMap/Adobe-Korea1/UniKS-UTF32-V				\
	cMap/Adobe-Korea1/UniKS-UTF8-H				\
	cMap/Adobe-Korea1/UniKS-UTF8-V

name-to-unicode-files =				\
	nameToUnicode/Bulgarian			\
	nameToUnicode/Greek			\
	nameToUnicode/Thai

cid-to-unicode-files =				\
	cidToUnicode/Adobe-CNS1			\
	cidToUnicode/Adobe-GB1			\
	cidToUnicode/Adobe-Japan1		\
	cidToUnicode/Adobe-Korea1

DISTFILES =					\
	Makefile				\
	README					\
	COPYING					\
	COPYING.adobe				\
	COPYING.gpl2				\
	CMakeLists.txt				\
	$(unicode-map-files)			\
	$(cmap-files)				\
	$(name-to-unicode-files)		\
	$(cid-to-unicode-files)

## poppler-data 0.4.0

=== debian/changelog ===
poppler-data (0.4.0-2) unstable; urgency=low

  * debian/NEWS
    - reformat it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Dec 2009 14:13:53 +0900

poppler-data (0.4.0-1) unstable; urgency=low

  * New upstream release
    - move from non-free to main, because of non-free part of CMap upstream's
      license is changed, now it is distributed under BSD style one.
      Thanks to Adobe!
    - now add "Mapping Resources for PDF" as well.
      http://opensource.adobe.com/wiki/display/pdfmapping/Mapping+Resources+for+PDF
      (Closes: #548181, #558225)
    - drop "*-RKSJ-H CMap resources", see NEWS.Debian file.
  * debian/control:
    - move it from non-free to main
  * debian/copyright:
    - reflect CMAP upstream (Adobe CMAP license) change.
    - The cidToUnicode, nameToUnicode and unicodeMap data files are Copyright
      Glyph & Cog, LLC and are under the GPL2 license
    - new style format suggested as "Machine-readable debian/copyright"
  * debian/source/format: switch to source format 3.0 
  * add "Adobe-Identity-0 (Special Purpose)", Identity-H and Identity-V file.
    poppler-data upstream reject to add it, but this debian package include it.
  * use debhelper7

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 30 Dec 2009 10:30:20 +0900

poppler-data (0.2.1-5) unstable; urgency=low

  * debian/control: delete "Suggests: libpoppler4"
    Fix "Suggests on lipoppler4 should be dropped as libpoppler already
    comes from poppler-utils" (Closes: #533263)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 16 Jun 2009 21:22:27 +0900

poppler-data (0.2.1-4) unstable; urgency=low

  * debian/control: "Suggests: libpoppler4", remove libpoppler3. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 16 May 2009 11:32:03 +0900

poppler-data (0.2.1-3) unstable; urgency=low

  * debian/control:
    - "Suggests: libpoppler4|libpoppler3", now libpoppler4 is in unstable.
    - Bump up Standards-Version: 3.8.1

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 14 Mar 2009 03:11:21 +0900

poppler-data (0.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/copyright: fix "copyright-with-old-dh-make-debian-copyright" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 10 Mar 2009 18:09:38 +0900

poppler-data (0.2.1-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 16 Oct 2008 16:54:46 +0900

poppler-data (0.2.0-2) unstable; urgency=low

  * debian/control
    - add "DM-Upload-Allowed: yes", because I'm DM :)
    - fix "poppler-data should suggest libpoppler3" (Closes: #496268)
    - change "Priority: optional" from extra, same as cmap-adobe-*
    - add some descriptions for cmap-adobe-* users

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 24 Aug 2008 11:18:16 +0900

poppler-data (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #451799)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Jul 2008 09:37:44 +0900

=== debian/control ===
Source: poppler-data
Section: misc
Priority: optional
Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.3
Homepage: http://poppler.freedesktop.org/

Package: poppler-data
Architecture: all
Depends: ${misc:Depends}
Recommends: poppler-utils
Description: Encoding data for the poppler PDF rendering library
 This package contains the encoding data needed to view some PDF documents 
 with libpoppler.
 .
 If CJK users want to view PDF files that contains their language, this package
 will help, such as cmap-adobe-{gb1,cns1,korea1,japan1,japan2}.

## poppler-data 0.4.2

=== debian/changelog ===
poppler-data (0.4.2-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 02 May 2010 13:39:28 +0900

poppler-data (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 01 May 2010 15:15:17 +0900

poppler-data (0.4.0-3) unstable; urgency=low

  * debian/NEWS: 
    - improve "debian-news-entry-uses-asterisk" and
      "debian-news-entry-without-blank-line"
  * debian/control:
    - set "Standards-Version: 3.8.4" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 22:10:13 +0900

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://poppler.freedesktop.org/
 
 Package: poppler-data

## poppler-data 0.4.3

=== debian/changelog ===
poppler-data (0.4.3-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - update my address
    - Bump up "Standards-Version: 3.9.0" with no change. 

 -- Hideki Yamane <henrich@debian.org>  Tue, 20 Jul 2010 20:21:43 +0900

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: poppler-data
 Section: misc
 Priority: optional
-Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.4
+Maintainer: Hideki Yamane <henrich@debian.org>
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.0
 Homepage: http://poppler.freedesktop.org/
 
 Package: poppler-data

## poppler-data 0.4.4

=== debian/changelog ===
poppler-data (0.4.4-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump up "Standards-Version: 3.9.1" with no change. 

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Nov 2010 12:54:56 +0900

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://poppler.freedesktop.org/
 
 Package: poppler-data

## poppler-data 0.4.5

=== debian/changelog ===
poppler-data (0.4.5-4) experimental; urgency=low

  * debian/control
    - change from "Conlicts:" to "Breaks:" and "Recommends:" to 
      "Suggests:" (Closes: #661865) 
    - set "Standards-Version: 3.9.3"

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 19:52:58 +0900

poppler-data (0.4.5-3) experimental; urgency=low

  * Replace cmap-adode-* and gs-cjk-resource
  * debian/control
    - add {Conflicts:, Replaces:, Provides:} to gs-cjk-resource, 
      cmap-adobe-{korea1, cns1, japan1, japan2, gb1}
    - update description
  * debian/{links, dirs, install}
    - add it to replace above packages

 -- Hideki Yamane <henrich@debian.org>  Sat, 08 Oct 2011 06:37:19 +0900

poppler-data (0.4.5-2) unstable; urgency=low

  * debian/copyright
    - fix lintian warning
       "syntax-error-in-dep5-copyright"
       "obsolete-field-in-dep5-copyright"
       "comma-separated-files-in-dep5-copyright"

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2011 13:17:29 +0900

poppler-data (0.4.5-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump up "Standards-Version: 3.9.2" with no change. 

 -- Hideki Yamane <henrich@debian.org>  Wed, 07 Sep 2011 23:59:17 +0900

=== debian/control ===
Source: poppler-data
Section: misc
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Homepage: http://poppler.freedesktop.org/

Package: poppler-data
Architecture: all
Depends: ${misc:Depends}
Breaks: gs-cjk-resource,
        cmap-adobe-korea1, cmap-adobe-cns1, cmap-adobe-japan1, 
        cmap-adobe-japan2, cmap-adobe-gb1
Replaces: gs-cjk-resource,
          cmap-adobe-korea1, cmap-adobe-cns1, cmap-adobe-japan1, 
          cmap-adobe-japan2, cmap-adobe-gb1
Provides: gs-cjk-resource,
          cmap-adobe-korea1, cmap-adobe-cns1, cmap-adobe-japan1, 
          cmap-adobe-japan2, cmap-adobe-gb1
Suggests: poppler-utils
Description: Encoding data for the poppler PDF rendering library
 This package contains the encoding data needed to view some PDF documents 
 with libpoppler, and also that was provided by cmap-adobe-{gb1,cns1,korea1,
 japan1,japan2} and gs-cjk-resource pacakges.
 .
 If CJK users want to view/create PDF files that contains their language, 
 this package will help you.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/poppler-data prefix=/usr install
	install -m644 $(CURDIR)/ai0/CMap/* $(CURDIR)/debian/poppler-data/usr/share/poppler/cMap/

## poppler-data 0.4.6

=== debian/changelog ===
poppler-data (0.4.6-4) unstable; urgency=low

  [ Sebastien Bacher ]
  * debian/links: fix 'janan' typo (Closes: #711041)

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jun 2013 18:39:38 +0900

poppler-data (0.4.6-3) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.4"
  * debian/rules,install
    - move installation from rules to install file.

 -- Hideki Yamane <henrich@debian.org>  Thu, 21 Mar 2013 17:13:18 +0900

poppler-data (0.4.6-2) unstable; urgency=low

  * upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Thu, 29 Nov 2012 15:40:53 +0900

poppler-data (0.4.6-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 17 Oct 2012 09:31:54 +0900

poppler-data (0.4.5-10) unstable; urgency=low

  * debian/rules
    - use default xz compression rate is better result than -z9 -Sextream
      (Closes: #679774) 

 -- Hideki Yamane <henrich@debian.org>  Sat, 04 Aug 2012 11:46:18 +0900

poppler-data (0.4.5-9) unstable; urgency=low

  * debian/control
    - improve description (Closes: #674569)
      Thanks to Justin B Rye <jbr@edlug.org.uk> for help.

 -- Hideki Yamane <henrich@debian.org>  Thu, 02 Aug 2012 21:10:56 +0900

poppler-data (0.4.5-8) unstable; urgency=low

  * debian/rules
    - add "-Sextreme -z9" option to dh_debbuild
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - remove gs-cjk-resource-6.0 and gs-cjk-resource-6.5 since it seems to be
      private package or something, had never existed in Official repository.
    - move gs-aladdin (<= 6.50-5) from Conflicts: to Breaks: to be more 
      Policy polite
  * debian/compat
    - set 9
  * debian/copyright
    - update "Format:" field to
      http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

 -- Hideki Yamane <henrich@debian.org>  Thu, 21 Jun 2012 06:30:17 +0900

poppler-data (0.4.5-7) unstable; urgency=low

  * debian/control
    - update "fonts-arphic-ukai, fonts-arphic-uming", not ttf-*

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 May 2012 04:55:03 +0900

poppler-data (0.4.5-6) unstable; urgency=low

  * debian/90gs-cjk-resource-*.conf
    - import from gs-cjk-resource package
  * debian/copyright
    - update
  * debian/control
    - adjust dependency to work upgrade smoothly.
      Thanks to Osamu Aoki (Closes: #674572)
    - now this package provides functions of gs-cjk-resource,
      so import "Enhances: ghostscript", Suggests and Conflicts from 
      gs-cjk-resource package.
  * debian/dirs
    - add "etc/ghostscript/cidfmap.d"
  * debian/postinst,prerm
    - import from gs-cjk-resource
  * debian/compat
    - set 7

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 May 2012 04:52:26 +0900

poppler-data (0.4.5-5) unstable; urgency=low

  * Upload to unstable with cmap-adobe* and gs-cjk-resource maintainer's ACK.
  * debian/rules
    - use "dh_debbuild -- -Zxz" to compress package with xz.
  * debian/copyright
    - fix "W: copyright-refers-to-versionless-license-file"
      At that time, /usr/share/common-licenses/GPL seemed to be GPL-2, so
      specify it as GPL-2

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 10:55:25 +0900

=== debian/control ===
Source: poppler-data
Section: misc
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.4
Homepage: http://poppler.freedesktop.org/

Package: poppler-data
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Breaks: gs-cjk-resource (<= 1.20100103-3),
        gs-aladdin (<= 6.50-5),
        cmap-adobe-korea1 (<= 1.20100103-3),
        cmap-adobe-cns1 (<= 0+20090930-2),
        cmap-adobe-japan1 (<= 0+20090930-2),
        cmap-adobe-japan2 (<= 0+20090930-2),
        cmap-adobe-gb1 (<= 0+20090930-2)
Replaces: gs-cjk-resource (<= 1.20100103-3),
          cmap-adobe-korea1 (<= 1.20100103-3),
          cmap-adobe-cns1 (<= 0+20090930-2),
          cmap-adobe-japan1 (<= 0+20090930-2),
          cmap-adobe-japan2 (<= 0+20090930-2),
          cmap-adobe-gb1 (<= 0+20090930-2)
Provides: gs-cjk-resource,
          cmap-adobe-korea1, cmap-adobe-cns1, cmap-adobe-japan1, 
          cmap-adobe-japan2, cmap-adobe-gb1
Suggests: poppler-utils, ghostscript,
          fonts-japanese-mincho | fonts-ipafont-mincho, 
          fonts-japanese-gothic | fonts-ipafont-gothic, 
          fonts-arphic-ukai, fonts-arphic-uming, fonts-unfonts-core
Enhances: ghostscript
Description: encoding data for the poppler PDF rendering library
 This package provides the CMap tables required to display PDF documents
 containing CJK characters with libpoppler. They were previously provided
 by the packages cmap-adobe-{cns1,gb1,japan1,japan2,korea1} and
 gs-cjk-resource.
 .
 Users who want to view or create PDF files in Chinese, Japanese, or
 Korean without embedded fonts will need this package.

=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/poppler-data prefix=/usr install
	dh_install

override_dh_builddeb:
	dh_builddeb -- -Zxz

## poppler-data 0.4.7

=== Makefile ===
--- 
+++ 
@@ -1,26 +1,28 @@
 PACKAGE    = poppler-data
-VERSION    = 0.4.3
+VERSION    = 0.4.7
 distdir    = $(PACKAGE)-$(VERSION)
 prefix     = /usr/local
 datadir    = $(prefix)/share
 pkgdatadir = $(datadir)/poppler
 
-all :
-
-install :
+all : poppler-data.pc
+
+install : all
 	install -d -m 0755 $(DESTDIR)$(pkgdatadir)/cidToUnicode
 	install -m 0644 $(cid-to-unicode-files) $(DESTDIR)$(pkgdatadir)/cidToUnicode
 	install -d -m 0755 $(DESTDIR)$(pkgdatadir)/nameToUnicode
 	install -m 0644 $(name-to-unicode-files) $(DESTDIR)$(pkgdatadir)/nameToUnicode
 	install -d -m 0755 $(DESTDIR)$(pkgdatadir)/unicodeMap
 	install -m 0644 $(unicode-map-files) $(DESTDIR)$(pkgdatadir)/unicodeMap
+	install -d -m 0755 $(DESTDIR)$(datadir)/pkgconfig
+	install -m 0644 poppler-data.pc $(DESTDIR)$(datadir)/pkgconfig
 
 	for f in $(cmap-files); do					    \
 		install -d -m 0755 $(DESTDIR)$(pkgdatadir)/`dirname $$f`; \
 		install -m 0644 $$f $(DESTDIR)$(pkgdatadir)/$$f;	    \
 	done
 
-distdir : $(DISTFILES)
+distdir : $(DISTFILES) all
 	rm -rf $(distdir)
 	mkdir $(distdir)
 	for f in $(DISTFILES); do			\
@@ -34,6 +36,15 @@
 
 clean :
 	rm -rf $(distdir)
+
+# poppler-data.pc is not a real PHONY target, but this trick
+# allows to force-generate it when needed.
+.PHONY: poppler-data.pc
+poppler-data.pc : poppler-data.pc.in
+	sed -e 's!@prefix@!$(prefix)!g' \
+		-e 's!@pkgdatadir@!$(pkgdatadir)!g' \
+		-e 's/@VERSION@/$(VERSION)/g' \
+		poppler-data.pc.in > poppler-data.pc
 
 unicode-map-files =				\
 	unicodeMap/Big5				\
@@ -292,6 +303,8 @@
 	cidToUnicode/Adobe-Korea1
 
 DISTFILES =					\
+	poppler-data.pc.in			\
+	poppler-data.pc				\
 	Makefile				\
 	README					\
 	COPYING					\

=== debian/changelog ===
poppler-data (0.4.7-7) unstable; urgency=medium

  * fix debian/{postinst,prerm} 

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 15:52:11 +0900

poppler-data (0.4.7-6) unstable; urgency=medium

  * debian/copyright
    - fix upstream copyright as BSD-3 

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Dec 2015 06:57:13 +0900

poppler-data (0.4.7-5) unstable; urgency=medium

  * debian/control
    - make multi-arch: foreign (Closes: #794579)
      Thanks to Helmut Grohne <helmut@subdivi.de>

 -- Hideki Yamane <henrich@debian.org>  Fri, 20 Nov 2015 22:45:02 +0900

poppler-data (0.4.7-4) unstable; urgency=medium

   * debian/changelog
     - fix wrong Closed entry number.

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 May 2015 21:27:06 +0900

poppler-data (0.4.7-3) unstable; urgency=medium

  * debian/postinst,prerm
    - fix broken check (Closes: Bug#784901)
      Thanks to Jack <debian@jack.fr.eu.org>

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 May 2015 21:14:37 +0900

poppler-data (0.4.7-2) unstable; urgency=medium

  * debian/source/lintian-overrides
    - add it to ignore some false-positive warning
  * debian/postinst,prerm
    - fix "command-with-path-in-maintainer-script" warning 
  * udpate debian/copyright to cover whole files
  * debian/control
    - set Standards-Verson: 3.9.6

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 May 2015 14:33:26 +0900

poppler-data (0.4.7-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - remove override_dh_builddeb, since package is compressed with XZ by
      default.

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 Aug 2014 07:12:51 +0900

poppler-data (0.4.6-5) unstable; urgency=medium

  * debian/control
    - set "Standards-Version: 3.9.5" 
    - replace "Suggests: fonts-nanum" from fonts-unfonts-core.
      Thanks to Changwoo Ryu <cwryu@debian.org> for the suggestion.
      (Closes: #739827)
  * debian/90gs-cjk-resource-korea1.conf
    - replace fonts as above change

 -- Hideki Yamane <henrich@debian.org>  Sun, 23 Feb 2014 19:49:47 +0900

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://poppler.freedesktop.org/
 
 Package: poppler-data
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
+Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Breaks: gs-cjk-resource (<= 1.20100103-3),
         gs-aladdin (<= 6.50-5),
         cmap-adobe-korea1 (<= 1.20100103-3),
@@ -29,7 +30,7 @@
 Suggests: poppler-utils, ghostscript,
           fonts-japanese-mincho | fonts-ipafont-mincho, 
           fonts-japanese-gothic | fonts-ipafont-gothic, 
-          fonts-arphic-ukai, fonts-arphic-uming, fonts-unfonts-core
+          fonts-arphic-ukai, fonts-arphic-uming, fonts-nanum (>= 20131007~)
 Enhances: ghostscript
 Description: encoding data for the poppler PDF rendering library
  This package provides the CMap tables required to display PDF documents

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://poppler.freedesktop.org/poppler-data-(.*).tar.gz debian uupdate

## poppler-data 0.4.8

=== CMakeLists.txt ===
project(poppler-data NONE)

cmake_minimum_required(VERSION 2.6)

set(VERSION "0.4.8")
set(datadir ${CMAKE_INSTALL_PREFIX}/share)
set(pkgdatadir ${datadir}/poppler)

set(unicode-map-files
  unicodeMap/Big5
  unicodeMap/Big5ascii
  unicodeMap/EUC-CN
  unicodeMap/EUC-JP
  unicodeMap/GBK
  unicodeMap/ISO-2022-CN
  unicodeMap/ISO-2022-JP
  unicodeMap/ISO-2022-KR
  unicodeMap/ISO-8859-6
  unicodeMap/ISO-8859-7
  unicodeMap/ISO-8859-8
  unicodeMap/ISO-8859-9
  unicodeMap/KOI8-R
  unicodeMap/Latin2
  unicodeMap/Shift-JIS
  unicodeMap/TIS-620
  unicodeMap/Windows-1255
)
install(FILES ${unicode-map-files} DESTINATION ${pkgdatadir}/unicodeMap)

set(cMap-files-AC1
  cMap/Adobe-CNS1/Adobe-CNS1-0
  cMap/Adobe-CNS1/Adobe-CNS1-1
  cMap/Adobe-CNS1/Adobe-CNS1-2
  cMap/Adobe-CNS1/Adobe-CNS1-3
  cMap/Adobe-CNS1/Adobe-CNS1-4
  cMap/Adobe-CNS1/Adobe-CNS1-5
  cMap/Adobe-CNS1/Adobe-CNS1-6
  cMap/Adobe-CNS1/Adobe-CNS1-7
  cMap/Adobe-CNS1/Adobe-CNS1-B5pc
  cMap/Adobe-CNS1/Adobe-CNS1-ETen-B5
  cMap/Adobe-CNS1/Adobe-CNS1-H-CID
  cMap/Adobe-CNS1/Adobe-CNS1-H-Host
  cMap/Adobe-CNS1/Adobe-CNS1-H-Mac
  cMap/Adobe-CNS1/Adobe-CNS1-UCS2
  cMap/Adobe-CNS1/B5-H
  cMap/Adobe-CNS1/B5pc-H
  cMap/Adobe-CNS1/B5pc-UCS2
  cMap/Adobe-CNS1/B5pc-UCS2C
  cMap/Adobe-CNS1/B5pc-V
  cMap/Adobe-CNS1/B5-V
  cMap/Adobe-CNS1/CNS1-H
  cMap/Adobe-CNS1/CNS1-V
  cMap/Adobe-CNS1/CNS2-H
  cMap/Adobe-CNS1/CNS2-V
  cMap/Adobe-CNS1/CNS-EUC-H
  cMap/Adobe-CNS1/CNS-EUC-V
  cMap/Adobe-CNS1/ETen-B5-H
  cMap/Adobe-CNS1/ETen-B5-UCS2
  cMap/Adobe-CNS1/ETen-B5-V
  cMap/Adobe-CNS1/ETenms-B5-H
  cMap/Adobe-CNS1/ETenms-B5-V
  cMap/Adobe-CNS1/ETHK-B5-H
  cMap/Adobe-CNS1/ETHK-B5-V
  cMap/Adobe-CNS1/HKdla-B5-H
  cMap/Adobe-CNS1/HKdla-B5-V
  cMap/Adobe-CNS1/HKdlb-B5-H
  cMap/Adobe-CNS1/HKdlb-B5-V
  cMap/Adobe-CNS1/HKgccs-B5-H
  cMap/Adobe-CNS1/HKgccs-B5-V
  cMap/Adobe-CNS1/HKm314-B5-H
  cMap/Adobe-CNS1/HKm314-B5-V
  cMap/Adobe-CNS1/HKm471-B5-H
  cMap/Adobe-CNS1/HKm471-B5-V
  cMap/Adobe-CNS1/HKscs-B5-H
  cMap/Adobe-CNS1/HKscs-B5-V
  cMap/Adobe-CNS1/UCS2-B5pc
  cMap/Adobe-CNS1/UCS2-ETen-B5
  cMap/Adobe-CNS1/UniCNS-UCS2-H
  cMap/Adobe-CNS1/UniCNS-UCS2-V
  cMap/Adobe-CNS1/UniCNS-UTF16-H
  cMap/Adobe-CNS1/UniCNS-UTF16-V
  cMap/Adobe-CNS1/UniCNS-UTF32-H
  cMap/Adobe-CNS1/UniCNS-UTF32-V
  cMap/Adobe-CNS1/UniCNS-UTF8-H
  cMap/Adobe-CNS1/UniCNS-UTF8-V
)
install(FILES ${cMap-files-AC1} DESTINATION ${pkgdatadir}/cMap/Adobe-CNS1)

set(cMap-files-AG1
  cMap/Adobe-GB1/Adobe-GB1-0
  cMap/Adobe-GB1/Adobe-GB1-1
  cMap/Adobe-GB1/Adobe-GB1-2
  cMap/Adobe-GB1/Adobe-GB1-3
  cMap/Adobe-GB1/Adobe-GB1-4
  cMap/Adobe-GB1/Adobe-GB1-5
  cMap/Adobe-GB1/Adobe-GB1-GBK-EUC
  cMap/Adobe-GB1/Adobe-GB1-GBpc-EUC
  cMap/Adobe-GB1/Adobe-GB1-H-CID
  cMap/Adobe-GB1/Adobe-GB1-H-Host
  cMap/Adobe-GB1/Adobe-GB1-H-Mac
  cMap/Adobe-GB1/Adobe-GB1-UCS2
  cMap/Adobe-GB1/GB-EUC-H
  cMap/Adobe-GB1/GB-EUC-V
  cMap/Adobe-GB1/GB-H
  cMap/Adobe-GB1/GBK2K-H
  cMap/Adobe-GB1/GBK2K-V
  cMap/Adobe-GB1/GBK-EUC-H
  cMap/Adobe-GB1/GBK-EUC-UCS2
  cMap/Adobe-GB1/GBK-EUC-V
  cMap/Adobe-GB1/GBKp-EUC-H
  cMap/Adobe-GB1/GBKp-EUC-V
  cMap/Adobe-GB1/GBpc-EUC-H
  cMap/Adobe-GB1/GBpc-EUC-UCS2
  cMap/Adobe-GB1/GBpc-EUC-UCS2C
  cMap/Adobe-GB1/GBpc-EUC-V
  cMap/Adobe-GB1/GBT-EUC-H
  cMap/Adobe-GB1/GBT-EUC-V
  cMap/Adobe-GB1/GBT-H
  cMap/Adobe-GB1/GBTpc-EUC-H
  cMap/Adobe-GB1/GBTpc-EUC-V
  cMap/Adobe-GB1/GBT-V
  cMap/Adobe-GB1/GB-V
  cMap/Adobe-GB1/UCS2-GBK-EUC
  cMap/Adobe-GB1/UCS2-GBpc-EUC
  cMap/Adobe-GB1/UniGB-UCS2-H
  cMap/Adobe-GB1/UniGB-UCS2-V
  cMap/Adobe-GB1/UniGB-UTF16-H
  cMap/Adobe-GB1/UniGB-UTF16-V
  cMap/Adobe-GB1/UniGB-UTF32-H
  cMap/Adobe-GB1/UniGB-UTF32-V
  cMap/Adobe-GB1/UniGB-UTF8-H
  cMap/Adobe-GB1/UniGB-UTF8-V
)
install(FILES ${cMap-files-AG1} DESTINATION ${pkgdatadir}/cMap/Adobe-GB1)

set(cMap-files-AJ1
  cMap/Adobe-Japan1/78-EUC-H
  cMap/Adobe-Japan1/78-EUC-V
  cMap/Adobe-Japan1/78-H
  cMap/Adobe-Japan1/78ms-RKSJ-H
  cMap/Adobe-Japan1/78ms-RKSJ-V
  cMap/Adobe-Japan1/78-RKSJ-H
  cMap/Adobe-Japan1/78-RKSJ-V
  cMap/Adobe-Japan1/78-V
  cMap/Adobe-Japan1/83pv-RKSJ-H
  cMap/Adobe-Japan1/90msp-RKSJ-H
  cMap/Adobe-Japan1/90msp-RKSJ-V
  cMap/Adobe-Japan1/90ms-RKSJ-H
  cMap/Adobe-Japan1/90ms-RKSJ-UCS2
  cMap/Adobe-Japan1/90ms-RKSJ-V
  cMap/Adobe-Japan1/90pv-RKSJ-H
  cMap/Adobe-Japan1/90pv-RKSJ-UCS2
  cMap/Adobe-Japan1/90pv-RKSJ-UCS2C
  cMap/Adobe-Japan1/90pv-RKSJ-V
  cMap/Adobe-Japan1/Add-H
  cMap/Adobe-Japan1/Add-RKSJ-H
  cMap/Adobe-Japan1/Add-RKSJ-V
  cMap/Adobe-Japan1/Add-V
  cMap/Adobe-Japan1/Adobe-Japan1-0
  cMap/Adobe-Japan1/Adobe-Japan1-1
  cMap/Adobe-Japan1/Adobe-Japan1-2
  cMap/Adobe-Japan1/Adobe-Japan1-3
  cMap/Adobe-Japan1/Adobe-Japan1-4
  cMap/Adobe-Japan1/Adobe-Japan1-5
  cMap/Adobe-Japan1/Adobe-Japan1-6
  cMap/Adobe-Japan1/Adobe-Japan1-90ms-RKSJ
  cMap/Adobe-Japan1/Adobe-Japan1-90pv-RKSJ
  cMap/Adobe-Japan1/Adobe-Japan1-H-CID
  cMap/Adobe-Japan1/Adobe-Japan1-H-Host
  cMap/Adobe-Japan1/Adobe-Japan1-H-Mac
  cMap/Adobe-Japan1/Adobe-Japan1-PS-H
  cMap/Adobe-Japan1/Adobe-Japan1-PS-V
  cMap/Adobe-Japan1/Adobe-Japan1-UCS2
  cMap/Adobe-Japan1/EUC-H
  cMap/Adobe-Japan1/EUC-V
  cMap/Adobe-Japan1/Ext-H
  cMap/Adobe-Japan1/Ext-RKSJ-H
  cMap/Adobe-Japan1/Ext-RKSJ-V
  cMap/Adobe-Japan1/Ext-V
  cMap/Adobe-Japan1/H
  cMap/Adobe-Japan1/Hankaku
  cMap/Adobe-Japan1/Hiragana
  cMap/Adobe-Japan1/Hojo-EUC-H
  cMap/Adobe-Japan1/Hojo-EUC-V
  cMap/Adobe-Japan1/Hojo-H
  cMap/Adobe-Japan1/Hojo-V
  cMap/Adobe-Japan1/Katakana
  cMap/Adobe-Japan1/NWP-H
  cMap/Adobe-Japan1/NWP-V
  cMap/Adobe-Japan1/RKSJ-H
  cMap/Adobe-Japan1/RKSJ-V
  cMap/Adobe-Japan1/Roman
  cMap/Adobe-Japan1/UCS2-90ms-RKSJ
  cMap/Adobe-Japan1/UCS2-90pv-RKSJ
  cMap/Adobe-Japan1/UniHojo-UCS2-H
  cMap/Adobe-Japan1/UniHojo-UCS2-V
  cMap/Adobe-Japan1/UniHojo-UTF16-H
  cMap/Adobe-Japan1/UniHojo-UTF16-V
  cMap/Adobe-Japan1/UniHojo-UTF32-H
  cMap/Adobe-Japan1/UniHojo-UTF32-V
  cMap/Adobe-Japan1/UniHojo-UTF8-H
  cMap/Adobe-Japan1/UniHojo-UTF8-V
  cMap/Adobe-Japan1/UniJIS2004-UTF16-H
  cMap/Adobe-Japan1/UniJIS2004-UTF16-V
  cMap/Adobe-Japan1/UniJIS2004-UTF32-H
  cMap/Adobe-Japan1/UniJIS2004-UTF32-V
  cMap/Adobe-Japan1/UniJIS2004-UTF8-H
  cMap/Adobe-Japan1/UniJIS2004-UTF8-V
  cMap/Adobe-Japan1/UniJISPro-UCS2-HW-V
  cMap/Adobe-Japan1/UniJISPro-UCS2-V
  cMap/Adobe-Japan1/UniJISPro-UTF8-V
  cMap/Adobe-Japan1/UniJIS-UCS2-H
  cMap/Adobe-Japan1/UniJIS-UCS2-HW-H
  cMap/Adobe-Japan1/UniJIS-UCS2-HW-V
  cMap/Adobe-Japan1/UniJIS-UCS2-V
  cMap/Adobe-Japan1/UniJIS-UTF16-H
  cMap/Adobe-Japan1/UniJIS-UTF16-V
  cMap/Adobe-Japan1/UniJIS-UTF32-H
  cMap/Adobe-Japan1/UniJIS-UTF32-V
  cMap/Adobe-Japan1/UniJIS-UTF8-H
  cMap/Adobe-Japan1/UniJIS-UTF8-V
  cMap/Adobe-Japan1/UniJISX02132004-UTF32-H
  cMap/Adobe-Japan1/UniJISX02132004-UTF32-V
  cMap/Adobe-Japan1/UniJISX0213-UTF32-H
  cMap/Adobe-Japan1/UniJISX0213-UTF32-V
  cMap/Adobe-Japan1/V
  cMap/Adobe-Japan1/WP-Symbol
)
install(FILES ${cMap-files-AJ1} DESTINATION ${pkgdatadir}/cMap/Adobe-Japan1)

set(cMap-files-AJ2
  cMap/Adobe-Japan2/Adobe-Japan2-0
)
install(FILES ${cMap-files-AJ2} DESTINATION ${pkgdatadir}/cMap/Adobe-Japan2)

set(cMap-files-AK1
  cMap/Adobe-Korea1/Adobe-Korea1-0
  cMap/Adobe-Korea1/Adobe-Korea1-1
  cMap/Adobe-Korea1/Adobe-Korea1-2
  cMap/Adobe-Korea1/Adobe-Korea1-H-CID
  cMap/Adobe-Korea1/Adobe-Korea1-H-Host
  cMap/Adobe-Korea1/Adobe-Korea1-H-Mac
  cMap/Adobe-Korea1/Adobe-Korea1-KSCms-UHC
  cMap/Adobe-Korea1/Adobe-Korea1-KSCpc-EUC
  cMap/Adobe-Korea1/Adobe-Korea1-UCS2
  cMap/Adobe-Korea1/KSC-EUC-H
  cMap/Adobe-Korea1/KSC-EUC-V
  cMap/Adobe-Korea1/KSC-H
  cMap/Adobe-Korea1/KSC-Johab-H
  cMap/Adobe-Korea1/KSC-Johab-V
  cMap/Adobe-Korea1/KSCms-UHC-H
  cMap/Adobe-Korea1/KSCms-UHC-HW-H
  cMap/Adobe-Korea1/KSCms-UHC-HW-V
  cMap/Adobe-Korea1/KSCms-UHC-UCS2
  cMap/Adobe-Korea1/KSCms-UHC-V
  cMap/Adobe-Korea1/KSCpc-EUC-H
  cMap/Adobe-Korea1/KSCpc-EUC-UCS2
  cMap/Adobe-Korea1/KSCpc-EUC-UCS2C
  cMap/Adobe-Korea1/KSCpc-EUC-V
  cMap/Adobe-Korea1/KSC-V
  cMap/Adobe-Korea1/UCS2-KSCms-UHC
  cMap/Adobe-Korea1/UCS2-KSCpc-EUC
  cMap/Adobe-Korea1/UniKS-UCS2-H
  cMap/Adobe-Korea1/UniKS-UCS2-V
  cMap/Adobe-Korea1/UniKS-UTF16-H
  cMap/Adobe-Korea1/UniKS-UTF16-V
  cMap/Adobe-Korea1/UniKS-UTF32-H
  cMap/Adobe-Korea1/UniKS-UTF32-V
  cMap/Adobe-Korea1/UniKS-UTF8-H
  cMap/Adobe-Korea1/UniKS-UTF8-V
)
install(FILES ${cMap-files-AK1} DESTINATION ${pkgdatadir}/cMap/Adobe-Korea1)

set(name-to-unicode-files
  nameToUnicode/Bulgarian
  nameToUnicode/Greek
  nameToUnicode/Thai
)
install(FILES ${name-to-unicode-files} DESTINATION ${pkgdatadir}/nameToUnicode)

set(cid-to-unicode-files
  cidToUnicode/Adobe-GB1
  cidToUnicode/Adobe-CNS1
  cidToUnicode/Adobe-Japan1
  cidToUnicode/Adobe-Korea1
)
install(FILES ${cid-to-unicode-files} DESTINATION ${pkgdatadir}/cidToUnicode)

configure_file(poppler-data.pc.in poppler-data.pc @ONLY)
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/poppler-data.pc DESTINATION ${datadir}/pkgconfig)

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE    = poppler-data
-VERSION    = 0.4.7
+VERSION    = 0.4.8
 distdir    = $(PACKAGE)-$(VERSION)
 prefix     = /usr/local
 datadir    = $(prefix)/share
@@ -74,6 +74,7 @@
 	cMap/Adobe-CNS1/Adobe-CNS1-4				\
 	cMap/Adobe-CNS1/Adobe-CNS1-5				\
 	cMap/Adobe-CNS1/Adobe-CNS1-6				\
+	cMap/Adobe-CNS1/Adobe-CNS1-7				\
 	cMap/Adobe-CNS1/Adobe-CNS1-B5pc				\
 	cMap/Adobe-CNS1/Adobe-CNS1-ETen-B5			\
 	cMap/Adobe-CNS1/Adobe-CNS1-H-CID			\

=== debian/changelog ===
poppler-data (0.4.8-2) unstable; urgency=medium

  * debian/control,copyright
    - use https for upstream URL
  * debian/copyright
    - update copyright year
  * debian/control
    - set Standards-Version: 4.1.1

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Oct 2017 07:36:39 +0900

poppler-data (0.4.8-1) unstable; urgency=low

  * New upstream release
    - add cMap/Adobe-CNS1/Adobe-CNS1-7
    - update many cMap files
  * include Identity-UTF16-H taken from ghostscript 9.21 as additional multiple
    upstream tarball (Closes: #861363)
  * debian/copyright
    - add Identity-UTF16-H license (AGPL-3+)
  * debian/{install,links}
    - install Identity-UTF16-H as well
  * update debian/source/lintian-overrides
  * debian/control
    - set Standards-Version: 4.0.1
  * add debian/watch
 
 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Aug 2017 06:09:00 +0900

poppler-data (0.4.7-8) unstable; urgency=medium

  * debian/compat
    - set 10
  * debian/control
    - set Depends: debhelper (>= 10)
    - set Standards-Version: 3.9.8 

 -- Hideki Yamane <henrich@debian.org>  Thu, 10 Nov 2016 21:40:25 +0900

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.6
-Homepage: http://poppler.freedesktop.org/
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.1
+Homepage: https://poppler.freedesktop.org/
 
 Package: poppler-data
 Architecture: all

## poppler-data 0.4.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 cmake_minimum_required(VERSION 2.6)
 
-set(VERSION "0.4.8")
+set(VERSION "0.4.9")
 set(datadir ${CMAKE_INSTALL_PREFIX}/share)
 set(pkgdatadir ${datadir}/poppler)

=== debian/changelog ===
poppler-data (0.4.9-2) unstable; urgency=medium

  * Fix typo in previous changelog
  * debian/control
    - Add Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Tue, 01 May 2018 23:26:35 +0900

poppler-data (0.4.9-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.1.4

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Apr 2018 22:21:13 +0900

poppler-data (0.4.8-3) unstable; urgency=medium

  * debian/compat
    - set 11
  * debian/control
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3

 -- Hideki Yamane <henrich@debian.org>  Sat, 24 Feb 2018 22:52:00 +0900

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.4
 Homepage: https://poppler.freedesktop.org/
+Vcs-Git: https://salsa.debian.org/debian/poppler-data.git
+Vcs-Browser: https://salsa.debian.org/debian/poppler-data
 
 Package: poppler-data
 Architecture: all
@@ -25,11 +27,11 @@
           cmap-adobe-japan2 (<= 0+20090930-2),
           cmap-adobe-gb1 (<= 0+20090930-2)
 Provides: gs-cjk-resource,
-          cmap-adobe-korea1, cmap-adobe-cns1, cmap-adobe-japan1, 
+          cmap-adobe-korea1, cmap-adobe-cns1, cmap-adobe-japan1,
           cmap-adobe-japan2, cmap-adobe-gb1
 Suggests: poppler-utils, ghostscript,
-          fonts-japanese-mincho | fonts-ipafont-mincho, 
-          fonts-japanese-gothic | fonts-ipafont-gothic, 
+          fonts-japanese-mincho | fonts-ipafont-mincho,
+          fonts-japanese-gothic | fonts-ipafont-gothic,
           fonts-arphic-ukai, fonts-arphic-uming, fonts-nanum (>= 20131007~)
 Enhances: ghostscript
 Description: encoding data for the poppler PDF rendering library

## poppler-data 0.4.10

=== debian/changelog ===
poppler-data (0.4.10-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - use dh12
    - add Rules-Requires-Root: no
  * debian/copyright
    - Update my email address
    - Fix field name cases in debian/copyright (Upstream-contact =>
      Upstream-Contact, Upstream-name => Upstream-Name).
  * debian/source/lintian-overrides
    - Remove unnecessary overrides
  * Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Wed, 11 Nov 2020 00:03:09 +0900

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.5.0
 Homepage: https://poppler.freedesktop.org/
 Vcs-Git: https://salsa.debian.org/debian/poppler-data.git
 Vcs-Browser: https://salsa.debian.org/debian/poppler-data
+Rules-Requires-Root: no
 
 Package: poppler-data
 Architecture: all

## poppler-data 0.4.11

=== debian/changelog ===
poppler-data (0.4.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Set Standards-Version: 4.6.0

 -- Hideki Yamane <henrich@debian.org>  Thu, 09 Sep 2021 01:31:46 +0900

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://poppler.freedesktop.org/
 Vcs-Git: https://salsa.debian.org/debian/poppler-data.git
 Vcs-Browser: https://salsa.debian.org/debian/poppler-data

=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/poppler-data prefix=/usr install
	dh_install

=== debian/watch ===
version=4

https://poppler.freedesktop.org/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

## poppler-data 0.4.12

=== debian/changelog ===
poppler-data (0.4.12-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.2
    - Drop obsolete Provides: Breaks: Replaces:

 -- Hideki Yamane <henrich@debian.org>  Thu, 09 Feb 2023 16:56:03 +0900

=== debian/control ===
Source: poppler-data
Section: misc
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://poppler.freedesktop.org/
Vcs-Git: https://salsa.debian.org/debian/poppler-data.git
Vcs-Browser: https://salsa.debian.org/debian/poppler-data
Rules-Requires-Root: no

Package: poppler-data
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Multi-Arch: foreign
Suggests: poppler-utils, ghostscript,
          fonts-japanese-mincho | fonts-ipafont-mincho,
          fonts-japanese-gothic | fonts-ipafont-gothic,
          fonts-arphic-ukai, fonts-arphic-uming, fonts-nanum (>= 20131007~)
Enhances: ghostscript
Description: encoding data for the poppler PDF rendering library
 This package provides the CMap tables required to display PDF documents
 containing CJK characters with libpoppler. They were previously provided
 by the packages cmap-adobe-{cns1,gb1,japan1,japan2,korea1} and
 gs-cjk-resource.
 .
 Users who want to view or create PDF files in Chinese, Japanese, or
 Korean without embedded fonts will need this package.
